.query_form {
	margin-left: 35px;
	margin-right: 215px;
	height: 36px;
}

.query_form input {
	border: 1px solid #c9c9c9;
	height: 19px;
	line-height: 16px;
	padding: 2px;
	float: left;
}

.query_form .required {
	color: #ff0000;
	margin-right: 7px;
}

.query_form label {
	color: #333;
	font-weight: bold;
	float: left;
	line-height: 26px;
}

.query_form .province_label {
	margin-right: 8px;
}

.query_form .name_label {
	margin-left: 32px;
	margin-right: 8px;
}

.query_form #query_province {
	width: 84px;
	margin-right: 8px;
}

.query_form #query_city {
	width: 94px;
}

.query_form #hospital_name {
	width: 184px;
}

.query_form .query {
	float: left;
	width: 100px;
	height: 30px;
	background: url(../../image/btn/department_search_btn.png) no-repeat;
	text-align: center;
	color: #fff;
	border: none;
	margin-left: 40px;
	margin-top: -4px;
	/* position: relative;
	left:20px;
	bottom: 4px; */
}


.query_form .dmtm {
	float: right;
	margin: 1px 1px 0 0;
	width: 100px;
	height: 30px;
	background: url(../../image/btn/department_search_btn.png) no-repeat;
	text-align: center;
	color: #fff;
	position: relative;
}

.tuline {
	width: 668px;
	height: 12px;
	margin-top: 35px;
	margin-left: 30px;
}

.tuline {
	width: 668px;
	height: 12px;
	margin-top: 35px;
	margin-left: 30px;
}

.tuline1 {
	float: left;
	width: 299px;
	height: 12px;
	background: url(../../image/tuline1.png) repeat-x;
}

.tuline2 {
	float: left;
	background: url(../../image/tuline.png) no-repeat;
	width: 35px;
	height: 12px;
}

.department_list {
	margin: 0 0 0 28px;
	width: 690px;
}

.list_info {
	margin-top: 35px;
	height: 177px;
}

.department_info_title {
	height: 25px;
}

.title_point {
	width: 7px;
	height: 7px;
	background-color: #2678ff;
	margin: 6px 0 0 19px;
	float: left
}

.title_txt {
	float: left;
	margin-left: 12px;
	font-size: 14px;
	font-weight: bold
}

.list_main {
	padding: 10px;
	line-height: 35px;
	width: 690px;
	background-color: #f6f6f6;
}

.list_main .first {
	width: 114px;
	text-indent: 20px;
	font-weight: bold;
}

.list_main .main_txt {
	width: 444px;
}

.list_main .baidu_map {
	width: 124px;
	height: 79px;
	background:url(../../image/service/map.jpg);
	margin: 8px 8px 0 0
}

.list_main a{
	padding-left: 34px;
	color:blue;
	text-decoration: underline;
}
.list_main a:hover{
	color:red;
	text-decoration:none;
}
.esalecenter a{
	float: left;
	padding-top:4px;
	margin-left:20px;
	color:#3C3C3C;
}
.esalecenter a:HOVER{
	color:#3f67bf;
}